View Issue Details

IDProjectCategoryView StatusLast Update
0001833XdebugUncategorizedpublic2020-10-14 15:02
Reporterderick Assigned Toderick  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version3.0devFixed in Version3.0.0beta1 
Summary0001833: Add links to documentation in diagnostic log
DescriptionAdd links to documentation for settings and features.
TagsNo tags attached.
Operating System
PHP Version7.4.0-7.4.4

Activities

derick

2020-08-20 15:13

administrator   ~0005445

Fixed through https://github.com/xdebug/xdebug/pull/626

Issue History

Date Modified Username Field Change
2020-08-14 10:47 derick New Issue
2020-08-20 15:13 derick Assigned To => derick
2020-08-20 15:13 derick Status new => closed
2020-08-20 15:13 derick Resolution open => fixed
2020-08-20 15:13 derick Fixed in Version => 3.0dev
2020-08-20 15:13 derick Note Added: 0005445
2020-10-14 15:02 derick Fixed in Version 3.0dev => 3.0.0beta1